App\Domain\User\Model\ComiteIlContact:
    comite_il_contact_demoville{1..4}:
        collectivity: '@user_collectivity_demoville'
        contact: '@comite_il_contact_collectivity_demoville_<current()>'

    comite_il_contact_soluris{1..4}:
        collectivity: '@user_collectivity_soluris'
        contact: '@comite_il_contact_collectivity_soluris_<current()>'
